Summary: Utility programs for Host AP driver for Intersil Prism2/2.5/3.
Name: hostap-utils
Version: 0.4.7
Release: 7%{?dist}
License: GPL2
Group: System Environment/Kernel
URL: http://hostap.epitest.fi/
Source0: http://hostap.epitest.fi/releases/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
Utility programs for Host AP driver for Intersil Prism2/2.5/3.

%prep
%setup -q

%build
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_sbindir}
cp -a split_combined_hex prism2_param hostap_fw_load prism2_srec hostap_crypt_conf hostap_diag hostap_io_debug hostap_rid %{buildroot}%{_sbindir}/

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc README COPYING
%{_sbindir}/split_combined_hex
%{_sbindir}/prism2_param
%{_sbindir}/hostap_fw_load
%{_sbindir}/prism2_srec
%{_sbindir}/hostap_crypt_conf
%{_sbindir}/hostap_diag
%{_sbindir}/hostap_io_debug
%{_sbindir}/hostap_rid

%changelog
* Sun Dec 11 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.4.7.

* Sat Mar  5 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.3.7.

* Wed Jan  5 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.2.6.

* Sat Oct 16 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.2.4.

* Sat Jun 26 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.

